﻿.app-ui-tooltip {
	display: inline-block;
	position: absolute;
	padding: 10px;
	color: #333;
	border: 1px solid #999;
	text-shadow: 0 1px 2px rgba(70, 70, 70, 0.2);
	background-color: rgba(255, 255, 255, 0.9);
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.2)), to(rgba(255, 255, 255, 0)));
	box-shadow: 0 5px 15px rgba(70, 70, 70, 0.5);
	border-radius: 4px;
	z-index: 5;
	text-align: left;
}

.app-ui-tooltip .tooltip-title {
	font-weight: bold;
	white-space: nowrap;
}

.app-ui-tooltip .tooltip-content {
	margin-top: 5px;
}

.app-ui-tooltip .tooltip-content p {
	margin-bottom: 10px;
}